Bug 429286 - Several sample issues
Summary: Several sample issues
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference   
(Show other bugs)
Version: beta
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Jonathan Robie
QA Contact: Kim van der Riet
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-01-18 15:14 UTC by Arnaud Simon
Modified: 2013-08-06 00:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 19:30:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arnaud Simon 2008-01-18 15:14:30 UTC
1) use common logging style (Qpid-747)
2) server from request/reply cannot be terminated (Qpid-748)
3) make sure all sample output something (Qpid-749)

Comment 1 Jonathan Robie 2008-11-05 19:30:21 UTC
These changes were made, I forgot to close the issue.


Note You need to log in before you can comment on or make changes to this bug.